/* CSS Document */

/* -------------------------- Styles for the ASSOCIATES page -------------------------- */


#associate-container {
width: 440px;
overflow: hidden;
float: left;
margin-right: 10px;
margin-top: 10px;
border-bottom:1px solid #5f6062;
background-color: #696969;
padding: 10px;
}


#associate-image-thumb-white {
width: 100px;
height: 100px;
float: left;
background-color: #ffffff;
margin-right: 10px;
}
#associate-image-thumb {
width: 90px;
height: 90px;
float: left;
background-color: #d7d7d7;
margin: 5px;
}


#associate-text {
width: 330px;
height: 120px;
float: left;
}






















